.avia-section.av-2w0usk-1b9918f78721683e6544e39c671b6bcf{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2ryog4-259c46ae8e0c32acc5676bbbe7791693 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2ryog4-259c46ae8e0c32acc5676bbbe7791693 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-9bv10-cb942e013803560b8f8f2f66fac349fe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9bv10-cb942e013803560b8f8f2f66fac349fe .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-29xgj8-c4b0f0c1b6b4463ef24a9a48c2f2a458{
background-color:#d6d6d6;
background-image:unset;
}

.flex_column.av-anfzo-a8e215e71ec968f26e0c9e605b4af600{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3biew-85bebd0e0b2dbfdce2a2da7464d0548e{
height:50px;
}

#top .hr.hr-invisible.av-71k2c-bb875cc66934e469968a0a12e3255101{
height:50px;
}

.flex_column.av-10jst0-eec2edf2c90314137baba38b32c56829{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-qytto-2def2d3de02a771b334ffbebabc42cde{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-jci1w-2a1d5c4d1767c63b4ffe492fcd042e1d .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-jci1w-2a1d5c4d1767c63b4ffe492fcd042e1d .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-ci9us-5b8a37c2751865cd0a593228fa68b8d0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

